Commit 9218607b authored by Marcel Rieger's avatar Marcel Rieger

Fix ci, add note on TensorFlow 2.0.

parent d51237a4
Pipeline #118263 passed with stages
in 34 seconds
...@@ -16,7 +16,7 @@ unittests_py2: ...@@ -16,7 +16,7 @@ unittests_py2:
stage: test stage: test
tags: tags:
- docker - docker
image: tensorflow/tensorflow:latest image: tensorflow/tensorflow:1.13.1
script: script:
- python -m unittest test - python -m unittest test
...@@ -24,6 +24,6 @@ unittests_py3: ...@@ -24,6 +24,6 @@ unittests_py3:
stage: test stage: test
tags: tags:
- docker - docker
image: tensorflow/tensorflow:latest-py3 image: tensorflow/tensorflow:1.13.1-py3
script: script:
- python -m unittest test - python -m unittest test
...@@ -29,7 +29,9 @@ Via [pip](https://pypi.python.org/pypi/lbn): ...@@ -29,7 +29,9 @@ Via [pip](https://pypi.python.org/pypi/lbn):
pip install lbn pip install lbn
``` ```
NumPy and TensorFlow are the only dependencies. NumPy and TensorFlow (1.X) are the only dependencies.
TensorFlow 2.0 is not *yet* supported.
### Testing ### Testing
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment